.body {
    overflow-y:scroll;
    background-color: #3b6906;
        }
.main-bg {  
    background-image: url('images/bgrnd.jpg'); 
    background-position: 0px 0px; 
    background-repeat: no-repeat; 
    position: fixed; 
    z-index: 0; 
    width: 1920px; 
    height: 1200px; 
    overflow: visible; 
    float: none; 
    top: 0px; 
    left: 0px;
}
.main-header {
    position: fixed; 
    width: 100%;  
    z-index: 99; 
    display: block; 
    top: 0px; 
    left: 0px;
}
.main-header-tbl {
    border-width: 0px 1px 0px 1px; 
    width: 1024px; 
    height: 150px; 
    border-collapse: collapse; 
    border-right-style: solid; 
    border-left-style: solid; 
    border-right-color: #D08C33; 
    border-left-color: #D08C33; 
    background-image: url('images/w_mill_7.png'); 
    background-repeat: no-repeat;
}
.main-header-tbl-h {
    height: 113px;
}
.top-menu-tbl {
    empty-cells: show; 
    width: 100%;  
    border-collapse: separate; 
    border-spacing: 2px; 
    height: 26px;
}
.top-menu-tbl-cf {
    width: 200px;
}
.top-menu-tbl-cl {
    width: 50px;
}
.top-menu-inactive {
    font-family: Tahoma;
    font-size: small;
    font-weight: bold;
    border: 1px solid #A06C13; 
    text-align: center; 
    cursor: pointer;
    background-color: #FFFFD0;
}
.top-menu-active {
    font-family: Tahoma;
    font-size: small;
    font-weight: bold;
    border: 1px solid #A06C13; 
    text-align: center; 
    cursor: pointer;
    background-color: #F2F0D0;
        }
.left-menu-block {
    position: fixed; 
    width: 200px; 
    height: 250px;
    z-index: 100;
}
.left-menu-tbl {
    width: 100%; 
    height: 100%; 
    text-align: center; 
    vertical-align: middle; 
    border-collapse: collapse;
}
.left-menu-tbl-cf {
    width: 200px;
    text-align: center; 
    vertical-align: middle;
}
.left-menu-tbl-cl {
    width: 822px;
}
.left-menu-img {
    border: 1px solid #CC6600;
}
.left-menu-list-tbl {
    border-style: solid; 
    border-width: 1px 1px 1px 1px; 
    border-color: #CC6600; 
    width: 77%; 
    border-collapse: collapse;
    empty-cells: show;
    background-color: #F9FFE5; 
    opacity: 0.9;
    filter: alpha(Opacity=90);
}
.left-menu-list-top-space {
    height: 10px;
}
.left-menu-list-bottom-space {
    height: 10px;
}
.left-menu-list-left-space {
    width: 10px;
}
.left-menu-list-right-space {
    width: 10px;
}
.left-menu-list-txt-l0 {
    font-family: Tahoma;
    font-size: small;
    padding-left: 3px; 
    text-align: left;
    cursor: pointer; 
    height: 18px;
    font-weight: bold;
    color: #602000;
}
.left-menu-list-txt-l0-active {
    font-family: Tahoma;
    font-size: small;
    padding-left: 3px; 
    text-align: left;
    cursor: pointer; 
    height: 18px;
    font-weight: bold;
    color: #602000;
    background-color: #F2F0D0;
}
.left-menu-list-txt-l1 {
    font-family: Tahoma;
    font-size: small;
    padding-left: 10px; 
    text-align: left;
    cursor: pointer; 
    height: 18px;
}
.left-menu-list-txt-l1-active {
    font-family: Tahoma;
    font-size: small;
    padding-left: 10px; 
    text-align: left;
    cursor: pointer; 
    height: 18px;
    background-color: #F2F0D0;
}
.text-block {
    margin: 0px; 
    width: 100%;  
    z-index: 10; 
    display: block; 
    top: 0px; 
    left: 0px; 
    position: absolute; 
    height: 100%;
}
.text-tbl {
    background-position: 50px 98%; 
    border-width: 0px 1px 0px 1px; 
    border-collapse: collapse; 
    width: 1024px; 
    height: 100%; 
    background-color: #ffffff;
    border-right-style: solid; 
    border-left-style: solid; 
    border-right-color:#D08C33; 
    border-left-color:  #D08C33; 
    background-image: url('images/vetka_soft.jpg'); 
    background-repeat: no-repeat; 
    background-attachment: scroll;
}
.text-tbl-top {
    height: 148px;
}
.text-tbl-bottom {
    height: 15px; 
    text-align: center; 
    font-size: small;
}
.text-tbl-left {
    border-collapse: collapse;  
    width: 200px;
   vertical-align: top;
}
.text-tbl-main {
    padding: 20px 50px 20px 10px; 
    border-collapse: collapse; 
    vertical-align: top; 
    font-family: Tahoma; 
    font-size: small;  
    text-align: justify;
}
.text-standart {
    text-align: justify; 
    text-indent: 30px; 
    line-height: 150%;
}
.text-standart-list {
    text-align: justify; 
    line-height: 150%;
}
.text-header-word {
    font-weight: bold;
    color: #602000;
}
.text-header-space {
    width: 100%; 
    height: 7px
}
.text-img-link {
    border: 1px solid #CC6600; 
    cursor: pointer;
}
.text-img {
    border: 1px solid #CC6600; 
}
.text-list-tbl {
    width: 100%;
}
.text-list-img {
    border: 1px solid #CC6600; 
    float: right; 
    margin: 0px 0px 0px 15px; 
}
.text-list-space {
    height: 15px;
}
.catalog-tbl {
    width: 100%; 
    border-spacing: 5px; 
    empty-cells: show; 
    border-collapse: separate;
    text-align: left;
}
.catalog-cell-img {
    border-collapse: collapse;  
    width: 115px;
}
.catalog-cell-text {
    vertical-align: top; 
    padding-top: 5px; 
    padding-bottom: 5px;
}
.table-tbl {
    width: 700px; 
    border-collapse: collapse;
}
.table-img {
    cursor: pointer;
}
.table-text-header {
    font-family: Tahoma;
    font-size: x-small;
    font-weight: bold;
    border: 1px solid #CC6600;
    text-align: center;
    background-color: #FFFFF0;
}
.table-text-c {
    font-family: Tahoma;
    font-size: x-small;
    border: 1px solid #CC6600;
    text-align: center;
}
.table-text {
    font-family: Tahoma;
    font-size: x-small;
    border: 1px solid #CC6600;
    padding-left: 10px;
}